---
title: MsCollapse
---
# MsCollapse




----

<h2>Summary</h2>

[[toc]]

## Props

### id (`string`)
undefined

|type|default|
|:-|:-|
|`string`|-|

### collapseTitle (`string`)
undefined

|type|default|
|:-|:-|
|`string`|''|



## Slots

### default
undefined

